#!/bin/bash
###########################################################################
#
# This is a helper script for the updates.yml ansible playbook.
#
###########################################################################

curDate=$(date +%Y%m%d)
logDir='/home/rmorrow/logs'

mkdir -p $logDir

ansible-playbook -i del_inventory.yml --limit local,remote,k8s updates.yml 2>&1 | tee -a ${logDir}/updates_${curDate}.log

